@charset"utf-8";
/* top styles */


/*
		1 : content(beta)
        
 */

/* ***********************************************************************
        1 : content(beta)
*********************************************************************** */

#sns_btn {
	width: 630px;
	margin: 0 auto 6px;
}
#sns_btn ul li {
	float: left;
	margin-left: 10px;
}

#dangerous {
	width: 618px;
}
#dangerous .info {
	margin: 10px 0;
	background-image: url(/image/index/oshirase-oshirase.gif);
	background-repeat: no-repeat;
	background-position: 0;
	padding-left: 10px;
	list-style: none;
	font-size: 14px;
	padding-left: 50px;
}
#dangerous .info a {
	color: #FF0000;
}
#dangerous .info a:hover {
	color: #000;
}

/*==================================
 *	sp-info
 *==================================*/

#beta .sp-info {
}
#beta .sp-info li {
	margin-bottom: 7px;
	float: left;
}
#beta .sp-info li.l-info {
	margin-right: 10px;
}

/*==================================
 *	PICK UP！
 *==================================*/

#beta #pickup {
	clear: both;
	border: 3px solid #ffdb0a;
	margin-bottom: 10px;
	padding: 8px 7px 21px 8px;
}
#beta #pickup h1 {
	font-size: 0px;
	line-height: 0px;
	background: url(../../radio/images/title_pickup.gif) no-repeat;
	text-indent: -9999px;
	height: 23px;
	width: 621px;
	margin-bottom: 12px;
}
#beta #pickup .photo {
	float: left;
	width: 200px;
}
#beta #pickup dl {
	float: right;
	width: 400px;
}
#beta #pickup dt {
	color: #1993ff;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}
#beta #pickup dt a {
	color: #1993ff;
}
#beta #pickup dt a:hover {
	color: #FF0000;
}
#beta #pickup dd {
	color: #000;
	font-size: 14px;
	line-height: 18px;
	padding-top: 3px;
}
#beta #pickup dd a {
	color: #1993ff;
	text-decoration: underline;
}
#beta #pickup dd a:hover {
	color: #FF0000;
	text-decoration: underline;
}
/*==================================
 *	TOPICS
 *==================================*/

#beta #topics {
	clear: both;
	border: 3px solid #ffdb0a;
	margin-bottom: 10px;
	padding: 8px 7px 15px 8px;
}
#beta #topics h2 {
	font-size: 0px;
	line-height: 0px;
	background: url(../../radio/images/title_topics.gif) no-repeat;
	text-indent: -9999px;
	height: 23px;
	width: 621px;
	margin-bottom: 12px;
}
#beta #topics .topicsWaku {
	border-bottom: 1px solid #ffde08;
	margin-top: 10px;
	padding-bottom: 10px;
}
#beta #topics .leftBox {
	float: left;
	width: 298px;
}
#beta #topics .rightBox {
	float: right;
	width: 298px;
}
#beta #topics .photo {
	float: left;
	width: 108px;
}
#beta #topics dl {
	float: right;
	width: 180px;
}
#beta #topics dt {
	padding-bottom: 4px;
}
#beta #topics dd {
	color: #000;
	font-size: 14px;
	line-height: 18px;
}
#beta #topics dd a {
	color: #000;
}
#beta #topics dd a:hover {
	color: #FF0000;
}
/*==================================
 *	Information
 *==================================*/
#beta #information .notes {
	color: #FF0000;
	font-size: 12px;
	line-height: 18px;
	text-align:center;
	padding-bottom: 1em;
}
#beta #information .notes_pop {
	font-size:12px;
	line-height:18px;
	padding: 0 30px;
}
#beta #information {
	clear: both;
	padding-top: 13px;
}
#beta #information ul {
	list-style-type: none;
	overflow: auto;
	height: 150px;
	width: 620px;
}
#beta #information li {
	font-size: 14px;
	line-height: 18px;
	padding: 0 3px 8px 75px;
}
#beta #information li a {
	color: #1b91ff;
}
#beta #information li a:hover {
	color: #ff0000;
}
#beta #information li.bosyu {
	background: url(../../radio/images/list/list_bosyu.gif) no-repeat left top;
}
#beta #information li.hatsubai {
	background: url(../../radio/images/list/list_hatsubai.gif) no-repeat left top;
}
#beta #information li.housou {
	background: url(../../radio/images/list/list_housou.gif) no-repeat left top;
}
#beta #information li.ishop {
	background: url(../../radio/images/list/list_ishop.gif) no-repeat left top;
}
#beta #information li.jisshi {
	background: url(../../radio/images/list/list_jisshi.gif) no-repeat left top;
}
#beta #information li.kaisai {
	background: url(../../radio/images/list/list_kaisai.gif) no-repeat left top;
}
#beta #information li.kettei {
	background: url(../../radio/images/list/list_kettei.gif) no-repeat left top;
}
#beta #information li.konsyu {
	background: url(../../radio/images/list/list_konsyu.gif) no-repeat left top;
}
#beta #information li.nettou {
	background: url(../../radio/images/list/list_nettou.gif) no-repeat left top;
}
#beta #information li.oshirase {
	background: url(../../radio/images/list/list_oshirase.gif) no-repeat left top;
}
#beta #information li.shimekiri {
	background: url(../../radio/images/list/list_shimekiri.gif) no-repeat left top;
}
#beta #information li.tyumoku {
	background: url(../../radio/images/list/list_tyumoku.gif) no-repeat left top;
}
#beta #information li.th60 {
	background: url(../../radio/images/list/list_60th.gif) no-repeat left top;
}
#beta #information li.kizuna {
	background: url(../../radio/images/list/list_kizuna.gif) no-repeat left top;
}
/*==================================
 *	レギュラー番組
 *==================================*/

#beta #rotate {
	position: relative;
	width: 638px;
	clear: both;
	border: solid 1px #ffde09;
	background: url(../../radio/images/title_program.gif) no-repeat left top #ffe122;
	padding: 35px 1px 1px;
}
#beta #rotate h3 {
	overflow: hidden;
	height: 0px;
}
#beta #rotate ul {
	list-style: none;
}
#beta #rotate li {
	font-size: 14px;
	line-height: 30px;
}
#beta #rotate #everyday h4, #beta #rotate #close h4, #beta #rotate #saturday h4, #beta #rotate #sunday h4 {
	overflow: hidden;
	height: 0px;
}
#beta #rotate #everyday ul, #beta #rotate #saturday ul, #beta #rotate #sunday ul, #beta #rotate #close ul {
	background-color: #FFFFFF;
}
#beta #rotate #everyday {
	width: 638px;
	padding: 30px 0 0;
	background: url(../../radio/images/t_everyday.gif) no-repeat left top;
}
#beta #rotate #everyday li {
	background: url(../../radio/images/list/li_yellow.gif) no-repeat 15px 9px;
	padding-left: 35px;
}
#beta #rotate #everyday li.color {
	background-color: #fffad9;
}
#beta #rotate #everyday li.sub,
#beta #rotate #saturday li.sub {
	font-size: 12px;
	padding-left: 56px;
	background: url(../../radio/images/list/li_yellow-sub.gif) no-repeat 47px 11px;
}
#beta #rotate #everyday li.sub.color {
	background-color: #fffad9;
}
#beta #rotate #saturday li span {
	color: ##0084ff;
}
#beta #rotate #saturday {
	width: 638px;
	padding: 30px 0 0;
	background: url(../../radio/images/t_saturday.gif) no-repeat left top;
}
#beta #rotate #saturday li {
	background: url(../../radio/images/list/li_blue.gif) no-repeat 15px 9px;
	padding-left: 35px;
}
#beta #rotate #saturday li.color {
	background-color: #fffad9;
}
#beta #rotate #sunday {
	width: 638px;
	padding: 30px 0 0;
	background: url(../../radio/images/t_sunday.gif) no-repeat left top;
}
#beta #rotate #sunday li {
	background: url(../../radio/images/list/li_pink.gif) no-repeat 15px 9px;
	padding-left: 35px;
}
#beta #rotate #sunday li.color {
	background-color: #fffad9;
}
#beta #rotate #close {
	width: 638px;
	padding: 30px 0 0;
	background: url(../../radio/images/t_close.gif) no-repeat left top;
}
#beta #rotate #close li {
	background: url(../../radio/images/list/li_gray.gif) no-repeat 15px 9px;
	padding-left: 35px;
}
#beta #rotate #close li.color {
	background-color: #fffad9;
}
/*==================================
 *	下部バナー
 *==================================*/

#beta #banner {
	position: relative;
	height: 188px;
	width: 640px;
	margin-top: 22px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#beta #banner ul {
	list-style: 0;
}
#beta #banner li {
	position: absolute;
	left: 55px;
}
#beta #banner li.bn00 {
	top: 0;
	left: 0;
}
#beta #banner li.bn01 {
	top: 77px;
	left: 0;
}
#beta #banner li.bn02 {
	top: 77px;
	left: 190px;
}
#beta #banner li.bn03 {
	top: 77px;
	left: 410px;
}
#beta #banner li.bn04 {
	top: 146px;
	left: 0px;
}
#beta #banner li.bn05 {
	top: 146px;
	left: 200px;
}
#beta #banner li.bn06 {
	top: 147px;
	left: 491px;
}
#beta #banner li.bn07 {
	top: 0px;
	left: 470px;
}
#beta #banner li.bn08 {
	top: 0px;
	left: 480px;
}
